Уголок новичка
   283

Установка MultiSystem LiveUSB

Здравия всем!

Пишу, чтобы упростить поиск решения для тех, кто осваивает Manjaro.

При попытке установить MultiSystem из AUR, возникает ошибка неудовлетворенных зависимостей. Чтобы решить проблему, нужно сначала отдельно установить gtkdialog, поменяв в PKGBUILD vte на vte-legacy. После этого уже установить MultiSystem.

2 комментария

avatar
и что работает?
0
avatar
каюсь, не проверил до конца — не пашет
нужно заменить vte на vte-legacy — так работает
Последний раз редактировалось
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.